
QGIS Application - Bug report #7504

editing of csv tables

2013-04-04 05:18 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16454

Description

When working with non geometric csv tables, it is possible to activate the "edit pen" in map toolbar, when it remains greyed out in attribute

window. 

It should be greyed out everywhere.

tested on master 87572f7

Associated revisions

Revision ce96eaae - 2014-06-21 10:06 PM - Jürgen Fischer

attribute table: allow toggling editing if layer is capabable of any change, not only attributes (fixes #7504)

History

#1 - 2013-05-29 09:19 AM - Paolo Cavallini

- Priority changed from High to Normal

#2 - 2014-06-21 01:07 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"ce96eaae5937bb0d308f6bcff6b09dd73bcd97f9".

#3 - 2014-06-21 01:07 PM - Jürgen Fischer

- Category set to Attribute table
